@CHARSET "ISO-8859-1";

html {
	height: 98%;
}

body {
	height: 94%;
	font-family: Arial, sans-serif;
    font-size: 1em;
}

body input {
	width: 142px;
	height: 25px;
	box-shadow: inset 0 2px 2px #8f8f8f
}

textarea:focus, input:focus {
 
  border: 2px solid rgba(45, 103, 134, 1);
  border-style: double;
}


.resize_img {
	height: 68px;
	width: auto;
}

.background_gris_oscuro {
	background-color: #595959 !important;
	border: none !important;
	color: white !important;;
}

.tituloHeaderPre {
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: white;
}

.espacio_vertical {
	height: 80px;
}

.espacio_horizontal {
	width: 80px;
}

.header_pG_col.ui-panelgrid>*>tr, .header_pG_col.ui-panelgrid .ui-panelgrid-cell
	{
	border: none !important;
}

.footer_pG_col.ui-panelgrid>*>tr, .footer_pG_col.ui-panelgrid .ui-panelgrid-cell
	{
	border: none !important;
}

.tablas_general {
	border: none !important;
}

.grid_noborder.ui-panelgrid>*>tr, .grid_noborder.ui-panelgrid .ui-panelgrid-cell
	{
	border: none !important;
}


.align_r {
	text-align: right;
}

.align_l {
	text-align: left;
}

.noBorder {
	border: none !important;
}

.ancho_3 {
	width: 3%;
}

.ancho_5 {
	width: 5%;
}

.ancho_6 {
	width: 6%;
}

.ancho_7 {
	width: 7%;
}

.ancho_8 {
	width: 8%;
}

.ancho_9 {
	width: 9%;
}

.ancho_10 {
	width: 10%;
}

.ancho_11 {
	width: 11%;
}

.ancho_12 {
	width: 12%;
}

.ancho_13 {
	width: 13%;
}

.ancho_14 {
	width: 14%;
}

.ancho_15 {
	width: 15%;
}

.ancho_16 {
	width: 16%;
}

.ancho_18 {
	width: 18%;
}

.ancho_20 {
	width: 20%;
}

.ancho_21 {
	width: 21%;
}

.ancho_25 {
	width: 25%;
}

.ancho_30 {
	width: 30%;
}

.ancho_40 {
	width: 40%;
}

.ancho_45 {
	width: 45%;
}

.ancho_50 {
	width: 50%;
}

.ancho_60 {
	width: 60%;
}

.ancho_65 {
	width: 65%;
}

.ancho_70 {
	width: 70%;
}

.ancho_80 {
	width: 80%;
}

.ancho_100 {
	width: 100%;
}





.anchoSelectMenuLogin {
	width: 500px !important;
}

.anchoAutocompletetMenuLogin {
	width: 470px !important;
}

.d_contenido.ui-widget {
	font-family: Verdana, Helvetica, sans-serif !important;
	font-size: 12px !important;
}

.ui-selectonemenu-list-item {
	font-family: Verdana, Helvetica, sans-serif !important;
	font-size: 12px !important;
}

.ui-autocomplete-panel .ui-autocomplete-list-item {
	font-family: Verdana, Helvetica, sans-serif !important;
	font-size: 12px !important;
}

.imgFondo {
	border: 58px solid #595959;
}



.background_gris {
	background-color: #a6a6a6 !important;
	border: none !important;
	color: white;
}

.background_morado {
	background-color: #7030A0 !important;
	border: none !important;
	color: white;
}

.background_verde {
	background-color: #00CC00 !important;
	border: none !important;
	color: white;
}

.background_azul {
	background-color: #0070C0;
	border: none !important;
	color: white;
}

.background_fiusha {
	background-color: #ff6699 !important;
	border: none !important;
	color: white;
}

.no_background {
	background: none !important;
	border: none !important;
	color: white;
}

/*colores*/
.back_principal {
	background-color: #A6A6A6 !important;
	border: none !important;
	color: white;
}

.back_administracion {
	background-color: #680023 !important;
	border: none !important;
	color: white;
}

.back_catalogos {
	background-color: #95440D !important;
	border: none !important;
	color: white;
}

.back_consultaExterna {
	background-color: #004A82 !important;
	border: none !important;
	color: white;
}

.back_hospitalizacion {
	background-color: #005A58 !important;
	border: none !important;
	color: white;
}

.back_reportes {
	background-color: #004200 !important;
	border: none !important;
	color: white;
}

.back_enlaces {
	background-color: #593B1D !important;
	border: none !important;
	color: white;
}

.back_utilerias {
	background-color: #460046 !important;
	border: none !important;
	color: white;
}

.back_interfaces {
	background-color: #262626 !important;
	border: none !important;
	color: white;
}

.nobordertabla tr td {
	border: none !important;
	color: white;
}

.sibordertabla tr td {
	border: 2;
	color: white;
}

.styleOrange {
	background-color: orange;
}

.menuHeader {
	font-family: Verdana, Helvetica, sans-serif !important;
	font-size: 14px;
	color: white;
}

.header_pG {
	background-color: #cccccc !important;
}

.header_pG_col {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: white;
	border: 0px !important;
}

.tituloHeader1 {
	font-family: Verdana, Helvetica, sans-serif !important;
	font-size: 11px;
}

.tituloHeader2 {
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
}

.tituloError {
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #cd4343;
}

.tituloFooterPre {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: white;
	padding-top: 20px;
}

.header_pG_login {
	background-color: #595959;
	font-family: Verdana, Helvetica, sans-serif !important;
	font-weight: bold;
	font-size: 16px;
	color: white;
}

.footer_pG_col {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10.5px;
	color: white;
	height: 30px;
}

.t_bold {
	font-weight: bold !important;
}

.tam_letra10_5 {
	font-size: 10.5px;
	color: white;
}

.tam_letra12 {
	font-size: 12px;
	color: white;
}

.tam_letra14 {
	font-size: 14px;
	color: white;
}

.tam_letra15 {
	font-size: 15px;
	color: white;
}

.tam_letra16 {
	font-size: 16px;
	color: white;
}




.noPadding {
	padding: 0px !important;
}

.vertical_bottom {
	vertical-align: bottom;
}


.anc_elemnt15 {
	width: 15px;
}

.anc_elemnt35 {
	width: 35px;
}

.anc_elemnt70 {
	width: 70px;
}

.anc_elemnt75 {
	width: 75px;
}

.anc_elemnt150 {
	width: 150px;
}

.anc_elemnt200 {
	width: 200px;
}

.anc_elemnt300 {
	width: 300px;
}

.anc_elemn500 {
	width: 500px;
}

.alto_100 {
	height: 100%;
}

.alto_60 {
	height: 60%;
}

.alto_40 {
	height: 40%;
}

.anchoSelectMenu {
	width: 126px !important;
}

.menu_imgEnlace {
	background: url('../img/menuEnlace.png') no-repeat;
	height: 16px;
	width: 16px;
}



.align_c {
	text-align: center;
}

.d_datos_cabezal {
	position: fixed;
	display: block;
	width: 98%;
	height: 76px;
	top: 0px;
	z-index: 1;
	visibility: visible;
}

.d_contenido {
	padding-top: 65px;
	padding-bottom: 9px;
	font-family: Verdana, Helvetica, sans-serif !important;;
	font-size: 12px !important;
}

#corte {
	clear: both;
	padding-top: 50px;
}

.d_pie {
	margin-bottom: -8px;
	width: 98%;
	position: fixed;
	margin: 0px;
	top: auto;
	bottom: 0px;
	left: 10px;
	right: 0px;
	z-index: 0;
	display: block;
	visibility: visible;
}

.formato_inicio {
	text-align: center;
	height: 100%;
	margin-bottom: 13%;
}

.lineaSeparacion {
	border: 0;
	height: 3px;
	box-shadow: inset 0 12px 12px -12px white;
}



.background_img_none {
	background: transparent none repeat scroll 0 0;
}

.background_img_portada {
	background-image: url('SIMOCentral_portada_g.png');
	width: auto;
	height: 333px;
	background-size: auto 313px;
	background-repeat: no-repeat;
	background-position: center center;
	margin-bottom: 60px;
}

#formInicio\:myDialogID_modal {
	opacity: 0.8 !important;
	width: 100% !important;
	height: 100% !important;
}

#header\:idHeaderGeneral\:menuP {
	border-radius: 54px;
	width: 41px;
	height: 41px;
	background: url("../../img/simoMenu.png") !important;
	border: none;
}

#header\:idHeaderGeneral\:id_submenuPrincipal {
	width: 24px;
	height: 24px !important;
	color: white;
	border-radius: 39px;
}

.imagenMenu {
	background: url('../../img/simoMenu.png') !important;
	border-radius: 28px !important;
	height: 49px;
	width: 49px;
	border: none !important;
	box-shadow: none !important;
}

#header\:idHeaderGeneral\:menuBar_p {
	width: 74px;
	border-radius: 32px !important;
	border: medium solid white;
	padding-left: 8px;
	background: url('../../img/menu_txt.png') !important;
	background: #595959 none repeat scroll 0 0;
	background-position: right center !important;
}

.imagenMenuBar:hover {
	box-shadow: 0 0 10px 5px #FFFFFF !important;
}

.imagen_SubMenuBar {
	border-radius: 28px !important;
	height: 43px;
	width: 53px !important;
	border: none !important;
	box-shadow: none !important;
}

.imagenMenu:hover {
	box-shadow: 0 0 10px 5px #FFFFFF !important;
}

.imagenMenuUsuario {
	background: url('../../img/simoUser.png') !important;
	border-radius: 28px !important;
	height: 49px;
	width: 49px;
	border: none !important;
	box-shadow: none !important;
}

.imagenMenuUsuario:hover {
	box-shadow: 0 0 10px 5px #FFFFFF !important;
}

.imagenMenuAyuda {
	background: url('../../img/simoHelp.png') !important;
	border-radius: 28px !important;
	height: 49px;
	width: 49px;
	border: none !important;
	box-shadow: none !important;
}

.imagenMenuAyuda:hover {
	box-shadow: 0 0 10px 5px #FFFFFF !important;
}

.imagenMenuSalir {
	background: url('../../img/menuSalida.png') !important;
	border-radius: 28px !important;
	height: 49px;
	width: 49px;
	border: none !important;
	box-shadow: none !important;
}

.imagenMenuSalir:hover {
	box-shadow: 0 0 10px 5px #FFFFFF !important;
}

/*
.menu_img{
    background: url('../../img/simoHelp.png') no-repeat;

}
.menu_imgP{
     border: 1px solid #aed0ea !important;
    height:49px  !important;
    width:49px  !important;
    color: #ffffff !important;
    font-weight: bolder !important;
    background:url("../../img/simoMenu.png")!important;
    background-repeat: no-repeat;
}

.menuPrincipal.ui-menubar 
 {
    border: 1px solid #aed0ea !important;
    width:52px !important;
    background: #a6a6a6 url(../../img/simoMenu.png) 50% 50% repeat-x !important;
    color: #ffffff !important;

}
.menuPrincipal.ui-menubar .ui-menuitem-link{
	height:49px  !important;
    width:49px  !important;
    background: #a6a6a6 url(../../img/simoMenu.png) 50% 50% repeat-x !important;
}



.menu_imgP.ui-menu .ui-menuitem-link{
	    display: inline;
    width: 18px;
    outline: cornflowerblue;
    text-decoration: blink;
    font-weight: normal;
    border: solid 0px transparent;
    float: left;
    line-height: 10px;
    padding: 0.3em;
    cursor: pointer;
    text-align: center;
}



.menu_imgP.ui-state-hover{
	border: 1px solid #aed0ea !important;
    background: #74b2e2 url(../../img/simoMenu.png) 50% 50% repeat-x !important;
    color: #ffffff !important;
    font-weight: bolder !important;
}
.menu_imgP.ui-state-disabled {
        cursor: default !important;
        background-color: white !important;
      }
      
.menuPrincipal{
	 width:52px !important;
}     

#header\:idHeaderGeneral\:id_menuG ul{
	width:260px !important;
}
 */
.menuContenedores ul {
	width: 280px !important;
}

.ui-clock {
	background: none !important;
	color: white !important;
	text-shadow: initial !important;
	border: none !important;
}

.cssMensajeError {
	border: 1px solid #000000 !important;
	box-shadow: 0 0 10px 2px #ff0000 !important;
	border-radius: 4px;
}

.ui-messages-error, .ui-message-error {
	color: #FF0000 !important;
	border: none !important;
	background: none !important;
}

.ui-state-error, .ui-widget-content .ui-state-error, .ui-widget-header .ui-state-error
	{
	border: 1px solid #000000 !important;
	box-shadow: 0 0 10px 2px #ff0000 !important;
	border-radius: 4px;
}
/*
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight{
	background: yellow -moz-linear-gradient(center top , rgba(100, 0, 0, 0.83), rgba(0, 0, 0, 0.05)) repeat scroll 0 0 !important;
    border: 1px solid #666666 !important;
    border-radius: 30px !important;
    color: #ffffff;
    opacity: 0.78 !important;
    text-shadow: 1px 1px 1px #333333 !important;	
}*/
/* .growlmessageerror ui-growl-item-container{
	background: white -moz-linear-gradient(center top , rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0)) repeat scroll 0 0 !important;
    border: red 1px solid !important;
    border-radius: 30px !important;
    color: #ffffff;
    opacity: 0.78 !important;
    text-shadow: 1px 1px 1px #333333 !important;
}

#growlmessagewarning_container .ui-growl-item-container{
	background: yellow -moz-linear-gradient(center top , rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0)) repeat scroll 0 0 !important;
    border: yellow 1px solid !important;
    border-radius: 30px !important;
    color: #ffffff;
    opacity: 0.78 !important;
    text-shadow: 1px 1px 1px #333333 !important;
}
.growlmessagewarning ui-growl-item-container{
	background: white -moz-linear-gradient(center top , rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0)) repeat scroll 0 0 !important;
    border: yellow 1px solid !important;
    border-radius: 30px !important;
    color: #ffffff;
    opacity: 0.78 !important;
    text-shadow: 1px 1px 1px #333333 !important;
} */
#growlMessageWarning_container .ui-state-highlight,
	#growlMessageWarning_container .ui-widget-content .ui-state-highlight,
	#growlMessageWarning_container .ui-widget-header .ui-state-highlight {
	background: yellow -moz-linear-gradient(center top, rgba(0, 0, 0, 0.9),
		rgba(0, 0, 0, 0)) repeat scroll 0 0 !important;
	border: #fff 1px solid !important;
	border-radius: 30px !important;
	color: #ffffff;
	opacity: 0.78 !important;
	text-shadow: 1px 1px 1px #333333 !important;
}

#growlMessageError_container .ui-state-highlight,
	#growlMessageWarning_container .ui-widget-content .ui-state-highlight,
	#growlMessageWarning_container .ui-widget-header .ui-state-highlight {
	background: red -moz-linear-gradient(center top, rgba(0, 0, 0, 0.9),
		rgba(0, 0, 0, 0)) repeat scroll 0 0 !important;
	border: #fff 1px solid !important;
	border-radius: 30px !important;
	color: #ffffff;
	opacity: 0.78 !important;
	text-shadow: 1px 1px 1px #333333 !important;
}

#growlMessageInfo_container .ui-state-highlight,
	#growlMessageWarning_container .ui-widget-content .ui-state-highlight,
	#growlMessageWarning_container .ui-widget-header .ui-state-highlight {
	background: blue -moz-linear-gradient(center top, rgba(0, 0, 0, 0.9),
		rgba(0, 0, 0, 0)) repeat scroll 0 0 !important;
	border: #fff 1px solid !important;
	border-radius: 30px !important;
	color: #ffffff;
	opacity: 0.78 !important;
	text-shadow: 1px 1px 1px #333333 !important;
}

.paginadorTabla .ui-widget-header {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
	border: medium none !important;
}

/*para campos de agregado medico*/
.agreMedCalid {
	width: 10px;
	float: left;
	text-align: left;
	margin-right: 25px !important;
	margin-left: 0px !important;
}

.agreMedSexo {
	width: 10px;
	float: left;
	text-align: left;
	margin-right: 25px !important;
	text-transform: uppercase;
}

.agreMedAnio {
	width: 30px;
	float: left;
	text-align: left;
	margin-right: 25px !important;
}

.agreMedRegimen {
	width: 22px !important;
	float: left;
	text-align: left;
}

.ancho10px {
	width: 10px;
}

.ancho25px {
	width: 25px;
}

.boton_link {
	width: 65px;
	height: 24px;
}

.contenido_tabla {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10.5px;
}

.selectone_jsf {
	background: #ffffff none repeat scroll 0 0;
	box-shadow: 0 2px 2px #8f8f8f inset;
	color: #313131;
	border: medium none;
	display: block;
	font-weight: normal;
	overflow: hidden;
	text-align: left;
	white-space: nowrap;
	width: 100%;
	font-weight: normal;
	margin: 0;
	outline: medium none;
	padding: 4px;
}

.ui-state-focus {
	border: 5px solid #7096AB !important;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.7) !important;
	border-style: double !important;
}
